Upgrade PPM

This topic provides details about PPM upgrade process.

Supported upgrade paths

The following table describes supported upgrade paths in details. Versions in parenthesis can be skipped. For example, if you want to upgrade PPM to 9.66 from 9.55, you should first upgrade to 9.60, with or without upgrading to 9.61-9.65, and then upgrade to 9.66.

Note: We strongly recommend upgrading to the latest version of PPM Center. In general, each new PPM version includes important product improvements that are not provided in earlier versions.

Current PPM Center Version Can be upgraded to
9.4x (9.41-9.42) > 9.50 > (9.5x) > 9.60 > (9.6x) > 10.0 > (10.0.1-10.0.2) > 10.0.3
9.5x (9.51-9.55) > 9.60 > (9.6x) > 10.0 > (10.0.1-10.0.2) > 10.0.3
9.6x (9.61-9.66) > 10.0 > (10.0.1-10.0.2) >10.0.3
10.0.x (10.0.1-10.0.2) > 10.0.3

Back to top

Upgrade guide

Oracle Upgrade PPM - Oracle
PostgreSQL Upgrade PPM - PostgreSQL (Beta)

Back to top